<!DOCTYPE html>
<!-- https://gitlab.com/passit/passit-frontend/merge_requests/135#note_84259572, #note_84814493 -->
<html style="overflow: overlay; overflow-x: hidden;">
  <head>
    <title>Passit</title>
    <base href="/">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" sizes="180x180" href="assets/icon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/icon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/icon/favicon-16x16.png">
    <link rel="manifest" href="assets/icon/manifest.json">
    <link rel="mask-icon" href="assets/icon/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="assets/icon/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="Passit">
    <meta name="application-name" content="Passit">
    <meta name="msapplication-config" content="assets/icon/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <style>
      @keyframes loading {
        0%   { opacity: 1; }
        50%  { opacity: 0.25; }
        100% { opacity: 1; }
      }

      body {
        margin: 0;
        padding: 0;
      }

      .mock-navbar {
        position: fixed;
        display: flex;
        width: 100%;
        height: 100%;
        background-color: #0092A8;
        align-items: center;
        justify-content: center;
      }

      .mock-navbar__logo {
        width: 100px;
        height: 40px;
        animation: loading 2s infinite;
        fill: #FFFFFF;
      }

      @media screen and (max-width: 500px) {
        .mock-navbar__logo {
          width: 88px;
          height: 35px;
        }
      }
    </style>
  </head>
  <body>
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" style="position:absolute; width: 0; height: 0">
      <symbol viewBox="0 0 1000 1000" id="icon-autofill">
        <path d="M978.21,1000H3.14V393.77H377.57v69.45h-305V930.55H908.76V622.29h69.45ZM833.47,517.13l114.09-82.56L860.41,317l-45.29-22.36,55-1.15,126.7-41.85L953.29,115.24l-129,42.43-39,29.24,18.92-47V0H660.9V139.89l18.92,47-39-29.24-129-42.43L468.26,251.69l127.28,41.85,55,1.15L604.71,317,517.57,434.57l114.09,82.56L718.8,400.75l13.76-55,14.33,55ZM370.63,674.82l-20.86,62.24-2.35-62.24-5.62-126H230l44.89,295L320.42,877l285.74-41.26V715.3l-126.72,36.2-12.79,3.38-34,9-12.5,3.3,39.08-35.71L586.6,576.73,476.86,497.33Z"/>
      </symbol>
      <symbol viewBox="0 0 1000 1000" id="icon-copy-username">
        <path d="M854.29,1000H528.77c-59.22,0-99.44-36.13-99.44-96.47,0-84.17,19.74-213.41,128.87-213.41,11.54,0,60.34,51.77,133.34,51.77s121.79-51.77,133.34-51.77c109.13,0,128.87,129.24,128.87,213.41C953.74,963.87,913.51,1000,854.29,1000ZM691.53,663.21a143,143,0,1,1,143-143A143.05,143.05,0,0,1,691.53,663.21ZM359.35,819.75H130.85V115.48h99V30.89h-129a54.6,54.6,0,0,0-54.6,54.59V849.74a54.6,54.6,0,0,0,54.6,54.59H353.24c0-.27,0-.53,0-.8A547.68,547.68,0,0,1,359.35,819.75Zm364-704.27V303.63A217.44,217.44,0,0,1,808,334.87V85.48a54.6,54.6,0,0,0-54.6-54.59h-129v84.58ZM619.74,154.18H556.67V22.48C556.67,10.53,546.12,0,534.18,0H320c-11.94,0-22.49,10.53-22.49,22.48V154.18H234.48c-11.94,0-22.48,10.54-22.48,22.49v78.81c0,11.94,10.53,22.49,22.48,22.49H619.74c11.94,0,22.48-10.54,22.48-22.49V176.67C642.22,164.73,631.68,154.18,619.74,154.18ZM427.11,157A47.93,47.93,0,1,1,475,109.07,47.93,47.93,0,0,1,427.11,157Z"></path>
      </symbol>
      <symbol viewBox="0 0 1000 1000" id="icon-copy-password">
        <path d="M694.37,870.74l-16.63-63.87-16,63.87L560.64,1005.8,428.24,910,529.37,773.6l53.23-25.95-63.87-1.33L371,697.76l50.56-158.35,149.7,49.23,45.24,33.93-22-54.56V405.68H760.9V568l-22,54.56,45.24-33.93,149.7-49.23,50.56,158.35-147,48.57-63.87,1.33L826.1,773.6,927.23,910l-132.4,95.81Zm-1.71-749.46V329.56H760.9a76.09,76.09,0,0,1,16.35,1.86V91.28a54.6,54.6,0,0,0-54.6-54.59h-129v84.58ZM396.08,825.55h-296V121.28h99V36.69h-129a54.6,54.6,0,0,0-54.6,54.59V855.54a54.6,54.6,0,0,0,54.6,54.59h262.3ZM589,160H528.39V28.28c0-11.94-10.54-22.48-22.49-22.48H291.76c-11.94,0-22.49,10.53-22.49,22.48V160H203.77c-11.94,0-22.48,10.54-22.48,22.49v78.81c0,11.94,10.53,22.49,22.48,22.49H589c11.94,0,22.48-10.54,22.48-22.49V182.47C611.5,170.53,601,160,589,160ZM396.4,162.8a47.93,47.93,0,1,1,47.93-47.93A47.93,47.93,0,0,1,396.4,162.8Z"></path>
      </symbol>
      <symbol viewBox="0 0 1792 1792" id="icon-check">
        <path d="M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z"></path>
      </symbol>
      <symbol viewBox="0 0 1792 1792" id="icon-external-link">
        <path d="M1408 928v320q0 119-84.5 203.5t-203.5 84.5h-832q-119 0-203.5-84.5t-84.5-203.5v-832q0-119 84.5-203.5t203.5-84.5h704q14 0 23 9t9 23v64q0 14-9 23t-23 9h-704q-66 0-113 47t-47 113v832q0 66 47 113t113 47h832q66 0 113-47t47-113v-320q0-14 9-23t23-9h64q14 0 23 9t9 23zm384-864v512q0 26-19 45t-45 19-45-19l-176-176-652 652q-10 10-23 10t-23-10l-114-114q-10-10-10-23t10-23l652-652-176-176q-19-19-19-45t19-45 45-19h512q26 0 45 19t19 45z"></path>
      </symbol>
      <symbol viewBox="0 0 1792 1792" id="icon-edit">
        <path d="M888 1184l116-116-152-152-116 116v56h96v96h56zm440-720q-16-16-33 1l-350 350q-17 17-1 33t33-1l350-350q17-17 1-33zm80 594v190q0 119-84.5 203.5t-203.5 84.5h-832q-119 0-203.5-84.5t-84.5-203.5v-832q0-119 84.5-203.5t203.5-84.5h832q63 0 117 25 15 7 18 23 3 17-9 29l-49 49q-14 14-32 8-23-6-45-6h-832q-66 0-113 47t-47 113v832q0 66 47 113t113 47h832q66 0 113-47t47-113v-126q0-13 9-22l64-64q15-15 35-7t20 29zm-96-738l288 288-672 672h-288v-288zm444 132l-92 92-288-288 92-92q28-28 68-28t68 28l152 152q28 28 28 68t-28 68z"></path>
      </symbol>
      <symbol viewBox="0 0 1408 1792" id="icon-trash">
        <path d="M512 736v576q0 14-9 23t-23 9h-64q-14 0-23-9t-9-23v-576q0-14 9-23t23-9h64q14 0 23 9t9 23zm256 0v576q0 14-9 23t-23 9h-64q-14 0-23-9t-9-23v-576q0-14 9-23t23-9h64q14 0 23 9t9 23zm256 0v576q0 14-9 23t-23 9h-64q-14 0-23-9t-9-23v-576q0-14 9-23t23-9h64q14 0 23 9t9 23zm128 724v-948h-896v948q0 22 7 40.5t14.5 27 10.5 8.5h832q3 0 10.5-8.5t14.5-27 7-40.5zm-672-1076h448l-48-117q-7-9-17-11h-317q-10 2-17 11zm928 32v64q0 14-9 23t-23 9h-96v948q0 83-47 143.5t-113 60.5h-832q-66 0-113-58.5t-47-141.5v-952h-96q-14 0-23-9t-9-23v-64q0-14 9-23t23-9h309l70-167q15-37 54-63t79-26h320q40 0 79 26t54 63l70 167h309q14 0 23 9t9 23z"></path>
      </symbol>
    </svg>

    <app-root>
      <div class="mock-navbar">
        <div class="mock-navbar__logo">
          <svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 313 124" width="100%" height="100%">
            <path d="M0,124V0h313v124H0L0,124z M9,115h295V9H9V115L9,115z"/>
            <path d="M34.9,90.3V34.1H59c3.5,0,6.5,0.5,9,1.5c2.4,1,4.4,2.4,5.9,4.1s2.5,3.6,3.2,5.7c0.7,2.1,1,4.2,1,6.4c0,1.4-0.2,2.7-0.5,4.1c-0.3,1.4-0.8,2.8-1.5,4.1c-0.6,1.3-1.5,2.6-2.5,3.7c-1,1.2-2.2,2.2-3.7,3c-1.4,0.9-3.1,1.5-4.9,2s-3.9,0.7-6.2,0.7H45.7v20.7H34.9V90.3z M59.4,59.3c1.4,0,2.5-0.2,3.5-0.7c0.9-0.4,1.7-1,2.3-1.7c0.6-0.7,1-1.5,1.3-2.4s0.4-1.8,0.4-2.7c0-0.8-0.1-1.6-0.3-2.5c-0.2-0.9-0.6-1.7-1.2-2.4c-0.6-0.7-1.3-1.3-2.3-1.8s-2.2-0.7-3.6-0.7H45.7v14.9H59.4L59.4,59.3z"/>
            <path d="M115.8,90.3l-4.3-11.6H89.8l-4.3,11.6H73.9l21.5-56.2H106l21.4,56.2H115.8z M102.4,54.2c-0.3-0.7-0.6-1.5-0.9-2.4c-0.3-0.9-0.6-1.8-0.8-2.6c-0.2,0.8-0.5,1.7-0.8,2.6c-0.3,0.9-0.6,1.8-0.9,2.4l-5.6,14.6H108L102.4,54.2z"/>
            <path d="M157.5,49.4c-0.3-0.8-0.8-1.6-1.4-2.3c-0.6-0.7-1.3-1.4-2.1-1.9s-1.7-1-2.7-1.2c-1-0.3-2.2-0.5-3.4-0.5c-2.4,0-4.2,0.5-5.5,1.4c-1.3,0.9-2,2.3-2,4c0,1.1,0.4,2.1,1.3,2.8c0.8,0.8,1.9,1.4,3.3,2.1c1.4,0.6,2.9,1.2,4.6,1.7c1.7,0.5,3.5,1.2,5.3,1.8c1.8,0.7,3.6,1.5,5.3,2.3c1.7,0.9,3.3,2,4.6,3.3c1.3,1.3,2.5,2.9,3.3,4.7c0.8,1.8,1.2,4,1.2,6.5c0,2.7-0.5,5.2-1.6,7.3c-1,2.1-2.5,3.9-4.3,5.4c-1.8,1.5-4,2.6-6.4,3.3c-2.5,0.8-5.2,1.1-8,1.1c-2.6,0-5.1-0.4-7.4-1.1c-2.3-0.7-4.4-1.7-6.2-3.1c-1.9-1.3-3.5-2.9-4.9-4.9c-1.4-1.9-2.5-4-3.3-6.4l9.9-3.7c0.6,1.3,1.3,2.5,2.2,3.6c0.8,1.1,1.8,2,2.8,2.8c1,0.8,2.2,1.4,3.4,1.8c1.2,0.4,2.5,0.7,3.9,0.7c1.4,0,2.6-0.1,3.7-0.4c1.1-0.3,2.1-0.7,2.9-1.3c0.8-0.6,1.4-1.3,1.8-2.1c0.4-0.9,0.6-1.8,0.6-3c0-1.4-0.4-2.5-1.3-3.4c-0.8-0.9-1.9-1.7-3.3-2.4c-1.4-0.7-2.9-1.3-4.6-1.9c-1.7-0.6-3.5-1.2-5.3-1.8c-1.8-0.6-3.6-1.4-5.3-2.2c-1.7-0.8-3.3-1.9-4.6-3.1c-1.4-1.2-2.5-2.7-3.3-4.4c-0.8-1.7-1.3-3.8-1.3-6.3c0-2.1,0.4-4.1,1.3-6c0.8-1.9,2.1-3.5,3.7-4.9c1.6-1.4,3.6-2.5,6-3.4c2.3-0.8,5-1.2,8.1-1.2c2.5,0,4.8,0.3,6.9,1c2,0.7,3.9,1.6,5.4,2.7c1.6,1.2,2.9,2.5,3.9,4.1c1.1,1.6,1.9,3.3,2.4,5.2L157.5,49.4z"/>
            <path d="M203.6,49.4c-0.3-0.8-0.8-1.6-1.4-2.3c-0.6-0.7-1.3-1.4-2-1.9c-0.8-0.5-1.7-1-2.7-1.2c-1-0.3-2.2-0.5-3.4-0.5c-2.4,0-4.2,0.5-5.5,1.4c-1.3,0.9-2,2.3-2,4c0,1.1,0.4,2.1,1.2,2.8c0.8,0.8,1.9,1.4,3.3,2.1c1.3,0.6,2.9,1.2,4.6,1.7s3.5,1.2,5.3,1.8c1.8,0.7,3.6,1.5,5.3,2.3c1.8,0.9,3.3,2,4.6,3.3c1.4,1.3,2.5,2.9,3.3,4.7c0.8,1.8,1.2,4,1.2,6.5c0,2.7-0.5,5.2-1.6,7.3c-1.1,2.1-2.5,3.9-4.3,5.4s-4,2.6-6.4,3.3c-2.5,0.8-5.2,1.1-8,1.1c-2.6,0-5.1-0.4-7.4-1.1c-2.3-0.7-4.4-1.7-6.2-3.1c-1.9-1.3-3.5-2.9-4.9-4.9c-1.4-1.9-2.5-4-3.3-6.4l9.9-3.7c0.6,1.3,1.3,2.5,2.2,3.6c0.8,1.1,1.8,2,2.8,2.8c1.1,0.8,2.2,1.4,3.4,1.8c1.2,0.4,2.5,0.7,3.9,0.7s2.6-0.1,3.7-0.4c1.1-0.3,2.1-0.7,2.9-1.3c0.8-0.6,1.4-1.3,1.9-2.1c0.4-0.9,0.6-1.8,0.6-3c0-1.4-0.4-2.5-1.2-3.4c-0.8-0.9-1.9-1.7-3.3-2.4c-1.4-0.7-2.9-1.3-4.6-1.9c-1.7-0.6-3.5-1.2-5.3-1.8c-1.8-0.6-3.6-1.4-5.3-2.2c-1.7-0.8-3.3-1.9-4.6-3.1c-1.4-1.2-2.5-2.7-3.3-4.4c-0.8-1.7-1.3-3.8-1.3-6.3c0-2.1,0.4-4.1,1.3-6c0.8-1.9,2.1-3.5,3.7-4.9c1.6-1.4,3.6-2.5,6-3.4c2.4-0.8,5-1.2,8.1-1.2c2.5,0,4.8,0.3,6.9,1c2.1,0.7,3.9,1.6,5.4,2.7c1.6,1.2,2.9,2.5,3.9,4.1c1.1,1.6,1.9,3.3,2.4,5.2L203.6,49.4z"/>
            <rect x="223.2" y="34.1" width="10.8" height="56.1"/>
            <polygon points="268.8,44.6 268.8,90.3 258,90.3 258,44.6 242,44.6 242,34.1 284.9,34.1 284.9,44.6 "/>
          </svg>
        </div>
      </div>
    </app-root>
  </body>
</html>
